Welkom, Gasten
Gebruikersnaam: Wachtwoord: Onthoud mij
12 jan 2019
Diverse hosters zijn van PHP 5.x.x en PHP 7.x.x automatisch overgeschakeld naar PHP 7.3.x. Als je Joomla website en de gebruikte extensies (componenten, plugins en modules) niet up-to-date zijn kan hierdoor je website niet meer werken.
Lees meer...
  • Pagina:
  • 1

Onderwerp: JSN PowerAdmin Gebruikers Pas op

JSN PowerAdmin Gebruikers Pas op 3 jaren 6 maanden geleden #1

  • Leen
  • Leen's Profielfoto Onderwerp Auteur
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
  • Berichten: 3921
  • Karma: 2
  • Ontvangen bedankjes 106
Voor degene die eventueel JSN PowerAdmin gebruiken
die moeten opletten

This extension has been unpublished for the following reason:•UR3: Vulnerable Extension

Lees hier laatste bekende meldingen
M.v.g Leen

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

  • Pagina:
  • 1
Tijd voor maken pagina: 0.363 seconden
Gemaakt door Kunena
logo mijnjoomlaforum colored puzzle2

MijnJoomlaForum.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project!

Hosted by Otto
Webdesign by Renata
Sitemap

Donatie Knop